KCOOKIEJAR4(8)

NAME
kcookiejar4 - KDE HTTP küpsiste deemon

KOKKUVõTE

kcookiejar4 [--help] [Üldised võtmed] [Qt võtmed] [KDE võtmed] [--shutdown] [--remove domain] [--remove-all] [--reload-config]

KIRJELDUS

kcookiejar4 käsitseb HTTP küpsiseid, pakkudes D-Busi teenust küpsiste salvestamiseks, hankimiseks ja puhastamiseks.

ÜLDISED VõTMED

--author
    Näitab infot autori kohta.

--help
    Näitab abiteadet võtmete kohta.

--help-all
    Näitab kõiki võtmeid.

--help-kde
    Näitab KDE spetsiifilisi võtmeid.

--help-qt
    Näitab Qt spetsiifilisi võtmeid.

--license
    Näitab litsentsi.

-v--version
    Näitab versiooniinfot.

RAKENDUSE VõTMED

--shutdown
    Küpsisekarbi ja D-Busi teenuse töö lõpetamine.

--remove domeen
    Eemaldab küpsisekarbist domeeni küpsised.

--remove-all
    Eemaldab küpsisekarbist kõik küpsised.

--reaload-config
    Laadib seadistustefaili uuesti.

KASUTAMINE

KDE brauser konqueror kasutab kcookiejar4 küpsiste salvestamiseks ja haldamiseks D-Busi teenuse abil, mida pakub kcookiejar4.

Kui käivitada kcookiejar4 parameetriteta, pakub see D-Busi teenust HTTP küpsiste käsitsemiseks.

Kui käivitada kcookiejar4 mõne parameetriga, täidab see küpsisekarbis veel mõningaid määratud ülesandeid, näiteks eemaldab kindla domeeni küpsised.

VAATA KA

kdeoptions(7), qtoptions(7)

VEAD

Vigu võib olla mustmiljon, õige koht neist teadaandmiseks on bugs.kde.org[1].

AUTHORS

Waldo Bastian <bastian@kde.org>
    Author.

Dawit Alemayehu <adawit@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org